<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
        <th>Name</th>
        <th>Start date</th>
        <th>End date</th>
        <th>Status</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <tr ng-repeat="sa in sprints.current.items | orderBy:created_at:desc" class="info">
        <td>{{ sa.name }}</td>
        <td>{{ sa.start_date | date:'yyyy-MM-dd' }}</td>
        <td>{{ sa.end_date | date:'yyyy-MM-dd' }}</td>
        <td>{{ sa.status }}</td>
        <td>
          <a ui-sref="nav.wrorkingtasks({ project_id: sa.project_id, sprint_id: sa.id})" class="btn btn-success btn-xs">
            <i class="fa fa-check"></i>
          </a>

          <a ui-sref="nav.sprint({ project_id: sa.project_id, sprint_id: sa.id})" class="btn btn-primary btn-xs">
            <i class="fa fa-plus"></i>
          </a>

          <button class="btn btn-info btn-xs" data-toggle="modal" data-target="#myModal1" data-ng-click="setUpdateSprint(sa, $index)">
            <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
          </button>
        </td>
      </tr>
    </tbody>
  </table>
</div>
<!-- /.table-responsive -->
